/*
Theme Name: Zinc Plus Oyster Child Theme
Author: Whitetower Digital Pty Ltd.
Author URI: http://www.whitetower.com.au
Template: zpo
Version: 1.0
*/

@font-face {
  font-family: 'Zapfino';
  src: url('fonts/Zapfino.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/Zapfino.ttf')  format('truetype');
} 

@font-face {
  font-family: 'AllerBD';
  src: url('fonts/Aller.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/Aller.ttf')  format('truetype');
} 

@font-face {
  font-family: 'AllerLT';
  src: url('fonts/Aller_Lt.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/Aller_Lt.ttf')  format('truetype');
} 

@font-face {
  font-family: 'AllerRG';
  src: url('fonts/Aller_Rg.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/Aller_Rg.ttf')  format('truetype');
} 

@import 'stores.css';

.content-footer {
  margin-left: 40px !important;
  padding-left: 40px;
}

.ascend #footer-outer #footer-widgets .col ul li {
  float: left;
  margin: 0 1.5%;
  width: 30%;
}

#footer-outer .widget .menu {
  padding: 70px 0 0 150px;
}

.page .nectar-flickity[data-desktop-columns="3"][data-controls="next_prev_arrows"] .cell:not(.is-selected) {
  opacity: 1.0 !important;
}

.page .nectar-flickity:not(.masonry) .flickity-slider .cell img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.page .nectar-flickity:not(.masonry) .flickity-slider .cell:hover img {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

.vc_col-sm-12 .nectar-flickity[data-desktop-columns="3"][data-controls="next_prev_arrows"] .flickity-prev-next-button.next, .nectar-flickity[data-controls="next_prev_arrows"] .flickity-prev-next-button.next {
    background: #fff !important;
    right: 0;
    left: auto;
    height: 100px !important;
    width: 80px !important;
}

.vc_col-sm-12 .nectar-flickity[data-desktop-columns="3"][data-controls="next_prev_arrows"] .flickity-prev-next-button.previous,  .nectar-flickity[data-controls="next_prev_arrows"] .flickity-prev-next-button.next {
    background: #fff !important;
    left: 0;
    height: 100px !important;
}

.page .nectar-flickity[data-controls="next_prev_arrows"] .flickity-prev-next-button.previous::before, .vc_col-sm-12 .nectar-flickity[data-desktop-columns="4"][data-controls="next_prev_arrows"] .flickity-prev-next-button.previous::before, .vc_col-sm-12 .nectar-flickity[data-desktop-columns="3"][data-controls="next_prev_arrows"] .flickity-prev-next-button.previous::before {
    content: "";
    background: url(img/icon-prev.png) center center no-repeat / cover;
    display: block;
    width: 26px;
    height: 50px;
    font-size: 50px;
    color: #ccc;
    font-family: 'Lato';
    margin: 0 auto;
}

.page .flickity-enabled {
  position: relative;
}

.page .nectar-flickity[data-controls="next_prev_arrows"] .flickity-prev-next-button.next::before, .vc_col-sm-12 .nectar-flickity[data-desktop-columns="4"][data-controls="next_prev_arrows"] .flickity-prev-next-button.next::before, .vc_col-sm-12 .nectar-flickity[data-desktop-columns="3"][data-controls="next_prev_arrows"] .flickity-prev-next-button.next::before {
    content: "";
    background: url(img/icon-next.png) center center no-repeat / cover;
    display: block;
    width: 26px;
    height: 50px;
    font-size: 50px;
    color: #ccc;
    font-family: 'Lato';
    margin: 0 auto;
}

.nectar-flickity[data-controls="next_prev_arrows"] .flickity-prev-next-button svg, .nectar-flickity[data-controls="next_prev_arrows"]:not(.masonry) .flickity-prev-next-button.next:after, .nectar-flickity[data-controls="next_prev_arrows"]:not(.masonry) .flickity-prev-next-button.previous:after {
    display: none;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .content-footer {
    border-left: 0;
    margin-left: 0;
    padding-left: 0;
  }
  
  #slide-out-widget-area .inner .off-canvas-menu-container li a {
    margin-bottom: 15px;
    display: inline-block;
  }
  
}
